DelAdminUser

View as Markdown

Deletes the specified admin user.

Example request: Delete the admin user.

Authentication

AuthorizationBearer
Voximplant Management API uses signed JWT tokens generated from your service-account private key. Pass the token in the `Authorization` header as a Bearer value: ``` Authorization: Bearer $VOXIMPLANT_TOKEN ``` See [Authorization](/api-reference/management-api/authorization) for ready-to-copy snippets in bash, Python, Node.js and Go that turn your `credentials.json` into a token.

Query parameters

required_admin_user_idlist of integersOptional

The admin user ID list separated by semicolons (;). Use the ‘all’ value to select all admin users. Required unless required_admin_user_name is provided.

required_admin_user_namelist of stringsOptional

The admin user name to delete. Required unless required_admin_user_id is provided.

Response

Successful response
resultinteger
Returns 1 if the request has been completed successfully